» Ubuntu » Paketit

Error

two or more packages specified (libavformat-dev quantal)